.\"	$NetBSD: motd.5,v 1.1 1994/12/28 09:59:46 glass Exp $
.\"
.\" This file is in the public domain.
.\"
.Dd December 28, 1994
.Dt MOTD 5
.Os
.Sh NAME
.Nm motd
.Nd file containing message(s) of the day
.Sh DESCRIPTION
The file
.Pa /etc/motd
is normally displayed by
.Xr login 1
after a user has logged in but before the shell is run.
It is generally used for important system-wide announcements.
During system startup, a line containing the kernel version string is
prepended to this file.
.Pp
Individual users may suppress the display of this file by
creating a file named
.Dq Pa .hushlogin
in their home directories.
.Sh FILES
.Bl -tag -width /etc/motd -compact
.It Pa /etc/motd
.El
.Sh EXAMPLES
.Bd -literal
NetBSD 1.0 (SUN_LAMP) #9: Sun Nov 20 22:47:57 PST 1994

Make sure you have a .forward file...

4/17	Machine will be down for backups all day Saturday.
.Ed
.Sh SEE ALSO
.Xr login 1
